<?xml version="1.0" encoding="UTF-8"?>
<tag_dictionaries>
    <dictionary_name>[CODESYS V3 ETH prot1] Prog 1.CPX_E_CEC_C1.Application.xml</dictionary_name>
    <dictionary_name>[CODESYS V3 ETH prot1] Prog 1.project.CPX_E_CEC_C1.Application.xml</dictionary_name>
    <dictionary_name>[CODESYS V3 ETH prot1] Prog 200302.CPX_E_CEC_C1.Application.xml</dictionary_name>
    <dictionary_name>[CODESYS V3 ETH prot1] Prog 200302.project.CPX_E_CEC_C1.Application.xml</dictionary_name>
    <dictionary_name>[CODESYS V3 ETH prot1] Prog 220919_V15.CPX_E_CEC_C1.Application.xml</dictionary_name>
</tag_dictionaries>
